{
    "tlArticles": {
        "add_edit_article": "Magdagdag o mag-edit ng artikulo",
        "articles_edit_description": "Maaaring magdagdag o mag-edit ng artikulo sa pahinang ito. ",
        "article_title": "Pamagat",
        "article_abstract": "Abstract",
        "article_content": "Nilalaman ng artikulo",
        "license": "Lisensya",
        "added": "Naidagdag",
        "published": "Nalathala",
        "updated": "Na-update",
        "about": "Tungkol sa",
        "draft": "Draft",
        "metadata": "Metadata",
        "options": "Mga pagpipilian",
        "citation_options": "Mga pagpipilian sa pagsipi",
        "table_of_contents": "Talaan ng nilalaman",
        "referenced_objects": "Mga isinangguning bagay",
        "bibliography": "Bibliograpiya",
        "add_another_author": "Magdagdag ng (isa pang) may-aka",
        "authors": "Mga may-akda",
        "tools": "Mga gamit",
        "my_articles": "Mga sariling artikulo",
        "recent_articles": "Mga bagong artikulo",
        "articles": "Mga artikulo",
        "add_article": "Magdagdag ng artikulo",
        "edit": "Mag-edit",
        "deleted_article": "Binurang artikulo",
        "updated_bibliography": "Nai-update na bibliograpiya",
        "updated_article": "Nai-update na artikulo",
        "added_article": "Ang artikulo ay naidagdag",
        "download_pdf": "I-download ang PDF",
        "by": "Ni",
        "endnotes": "Mga pagtatapos",
        "notes": "Mga tala",
        "manage_files": "Ayusin ang mga file",
        "thanks": "Pasasalamat",
        "available_at": "Magagamit sa",
        "added_publications": "Naidagdag ang paglalathala.",
        "updated_publication": "Na-update na ang paglalathala. ",
        "deleted_publication": "Binura na ang paglalathala. ",
        "add_edit_publication": "Na-edit na ang paglalathala.",
        "description": "Paglalarawan",
        "year": "Taon",
        "publication_type": "Uri",
        "publisher": "Nilathala ni",
        "summary": "Buod",
        "description_summary": "Paglalarawan \/ buod",
        "volume": "Tomo",
        "issue": "Limbag",
        "pages": "Pahina",
        "pages_short": "p."
    },
    "type": {
        "publication_type": "Uri ng paglalathala"
    }
}